import { LitElement } from 'lit';
export declare const ICON_BLACK_TIE = "icon-black-tie";
export declare class IconBlackTieComponent extends LitElement {
    static readonly defaultTagName = "icon-black-tie";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
